<?php

namespace Vinteract\Notifications\Email\ServiceProviders;

use Vinteract\Notifications\Email\ServiceProviderInterface;

class Outlook implements ServiceProviderInterface {
	
	private $name = "outlook";
	
	public function __get_name() {
		return $this->name;
	}
	
}
